In cooperation Secu and Trend Micro has closed a critical vulnerability in Trend Micro's Deep Security solution


This spring Secu discovered a critical vulnerability in Trend Micro's Deep Security. Security consultant Kevin Joensen discovered the vulnerability that circumventing all IPS rules in the product, as he was performing a pen-test assignment. In collaboration with Trend Micro we took care of the vulnerability and developed a solution. Trend Micro did handle this vulnerability very seriously.

Secu is very proud to help improve Deep Security, and the safety of those of our customers who are using Deep Security. Secu continues to recommend Deep Security for IPS and AV, agent-less or agent-based .

Are you using DPI / Virtual Patching? Follow our recommendation: Upgrade Trend Micro Deep Security (agent-based and agent-less) to 9.5 SP1 patch1 as soon as possible.


If you need any support or advisory regarding Deep Security, please contact us.

Read more about the patch here or here.